<div class="top-btn-wrapper">
	<div class="top-btn">
		<span class="opened" id="hide-filters"><?= Cubix_I18n::translate('hide_filters') ?></span> 
		<span class="none sf_text"><?= Cubix_I18n::translate('show_filters') ?></span>
	</div>
	<div class="top-btn-icon opened"></div>
</div>

<div class="add-filters">
	<div class="item"><input type="checkbox" name="video" id="has_video" value="1" <?= ($this->f_video) ? 'checked="checked"' : '' ?> /><label for="has_video"><?= __('with_video') ?></label></div>	
	<div class="item"><input type="checkbox" name="verified_contact" id="ver_contact" value="1" <?= ($this->f_verified_contact) ? 'checked="checked"' : '' ?> /><label for="ver_contact"><?= __('verified_contact_details') ?></label></div>	
	<div class="item"><input type="checkbox" name="verified" id="100_verified" value="1" <?= ($this->f_verified) ? 'checked="checked"' : '' ?> /><label for="100_verified"><?= __('100_verified') ?></label></div>	
	<div class="item"><input type="checkbox" name="review" id="with_reviews" value="1" <?= ($this->f_review) ? 'checked="checked"' : '' ?> /><label for="with_reviews"><?= __('with_reviews') ?></label></div>	
	<?/*<div class="item"><input type="checkbox" name="is_online_now" id="has_video" value="1" /><label for="has_video"><?= __('is_online') ?></label></div>*/ ?>
	<div class="clear"></div>
</div>

<div class="clear"></div>

<div id="filter-v2">

	<div class="filters">
		<form action="" method="get">
			<div class="filter">
				<span class="title grey"><?= __('most_common') ?></span>

				<div class="common-item">
					<label><?= __('price_hr') ?>:</label>
					<input type="text" name="price_from" value="<?= ($this->f_price_from) ? $this->f_price_from : '' ?>" />
					<div class="defis">-</div>
					<input type="text" name="price_to" value="<?= ($this->f_price_to) ? $this->f_price_to : '' ?>" />
					<span class="info">BRL</span>
					<div class="clear"></div>
				</div>

				<div class="common-item">
					<label><?= __('age') ?>:</label>
					<input type="text" name="age_from" value="<?= ($this->f_age_from) ? $this->f_age_from : '' ?>" />
					<div class="defis">-</div>
					<input type="text" name="age_to" value="<?= ($this->f_age_to) ? $this->f_age_to : '' ?>" />
					<span class="info"><?= __('years') ?></span>
					<div class="clear"></div>
				</div>

				<div class="common-item">
					<label><?= __('for') ?>:</label>
					<div class="list">
						<label><input type="checkbox" name="f_incall" value="1" <?= ($this->f_incall) ? 'checked="checked"' : '' ?>> <span class="grey"><?= __('incall') ?></span><div class="clear"></div></label>
						<label><input type="checkbox" name="f_outcall" value="1" <?= ($this->f_outcall) ? 'checked="checked"' : '' ?>> <span class="grey"><?= __('outcall') ?></span><div class="clear"></div></label>
					</div>
					
					<div class="clear"></div>
				</div>
			</div>
			<?/*<div class="filter no-left-border" id="sorting-bar">				
				<span class="title"><?= Cubix_I18n::translate('sort_by') ?>:</span>

				<div class="list sorting-div">
					<? $k = 0; ?>
					<? foreach( $this->sort_types as $param => $title ): ?>
					<? if ( $k + 1 > 3 ) break; ?>
					<label><input class="<?= $param ?>" <?= ( $param == $this->current_sorting ) ? 'checked="checked"' : '' ?> type="checkbox" value="<?= $param ?>" name="sort" /> <span <?= ( $param == $this->current_sorting ) ? '' : 'class="grey"' ?>><?= Cubix_I18n::translate($title['title']) ?></span><div class="clear"></div></label>
					<? $k++; ?>
					<? endforeach; ?>
				</div>
				
				<a class="more" id="f_sorting">... <?= Cubix_I18n::translate('more') ?> &raquo;</a>
			</div>
			
			<div class="filter-popup none f_sorting" style="width: 335px;">
				<div class="popup-inner">
					<div class="header">
						<span class="title"><?= Cubix_I18n::translate('sort_by') ?>:</span>
						<span class="close"></span>
					</div>

					<div class="content">						
						<div class="popup-filter">
							<p class="title"></p>

							<div class="list">
								<? 
									$count = count($this->sort_types);
									$count = ceil($count / 2) + 1;
									$k = 1;
								?>
								<? foreach( $this->sort_types as $param => $title ): ?>
								<?
									if ( $k == 1 ) {
										echo '<div class="l">';
									} else if ( $k % $count == 0 && $k != count($this->sort_types) ) {
										echo '</div><div class="r">';
									}
								?>
								<label><input class="single <?= $param ?>" <?= ( $param == $this->current_sorting ) ? 'checked="checked"' : '' ?> type="checkbox" value="<?= $param ?>" name="sort" /> <span><?= Cubix_I18n::translate($title['title']) ?></span></label>
								<?
									if ( $k == count($this->sort_types) ) {
										echo '</div>';
									}
								?>
								<? $k++; ?>
								<? endforeach; ?>
								<div class="clear"></div>
								
								<input type="hidden" name="name" value="<?= $this->name ?>" />
								
							</div>
						</div>
					</div>

					<div class="footer">
						<span class="btn_ok"><?= Cubix_I18n::translate('filter') ?></span>
						<span class="btn_cancel"><?= Cubix_I18n::translate('cancel') ?></span>
					</div>
				</div>
			</div>*/ ?>
			
			<div id="filters_body">
				<? foreach( $this->filter['full'] AS $filter ): ?>
					<?= $filter ?>
				<? endforeach; ?>

				<? if( count($this->filter['grouped']) ): ?>
					<? $k = 1; ?>
					<? foreach( $this->filter['grouped'] AS $group ): ?>						
						<? if ( strlen($group) ): ?>
						<div class="filter <?= (count($this->filter['grouped']) == $k) ? 'no-right-border' : '' ?>">
							<span class="title"><?= __($group['title']) ?></span>

							<div class="list">
								<ul class="group_list">								
									<?= $group['html'] ?>
								</ul>
							</div>
						</div>
						<? $k++; ?>
						<? endif; ?>
					<? endforeach; ?>
				<? endif; ?>
				
				<div class="clear"></div>

				<? foreach( $this->filter['popup'] AS $popup ): ?>
					<?= $popup ?>
				<? endforeach; ?>
			</div>
		</form>

		<div class="m-footer">
			
			<span class="button btn_search red"><?= Cubix_I18n::translate('search') ?></span>
			<span class="button btn_reset_all"><?= Cubix_I18n::translate('reset_all') ?></span>
			<?/*<span class="button btn_save"><?= Cubix_I18n::translate('save_search') ?></span>*/ ?>
			<a class="button btn_advnaced_search" href="/search"><?= Cubix_I18n::translate('advanced_search') ?></a>
			
			<div class="clear"></div>
		</div>
	</div>
	<div class="clear"></div>
</div>

<div class="clear"></div>

<? /*print_r($GLOBALS['SQLS'])*/ ?>